/*     1858535 : 실선      */
.solid_line__1858535__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1858535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1858535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858535__ {height:15px}
}

/*     1858545 : 이미지      */
.img__1858545__ {max-width:100%}
.img__1858545__ * {box-sizing:border-box}
.img__1858545__ a {display:block;vertical-align:top}
.img__1858545__ img {width:px;vertical-align:top}
.img__1858545__ p {margin:0}




/*     1858555 : 이미지      */
.img__1858555__ {max-width:100%}
.img__1858555__ * {box-sizing:border-box}
.img__1858555__ a {display:block;vertical-align:top}
.img__1858555__ img {width:500px;vertical-align:top}
.img__1858555__ p {margin:0}


/*     1858565 : 이미지      */
.img__1858565__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1858565__ * {box-sizing:border-box}
.img__1858565__ a {display:block;vertical-align:top}
.img__1858565__ img {width:500px;vertical-align:top}
.img__1858565__ p {margin:0}


/*     1858575 : 이미지      */
.img__1858575__ {max-width:100%}
.img__1858575__ * {box-sizing:border-box}
.img__1858575__ a {display:block;vertical-align:top}
.img__1858575__ img {width:px;vertical-align:top}
.img__1858575__ p {margin:0}

/*     1858585 : 실선      */
.solid_line__1858585__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1858585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1858585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858585__ {height:20px}
}

/*     1858595 : 타이틀 텍스트      */
.title__1858595__ {font-size:0}
.title__1858595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1858595__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1858595__.style_top p {padding-top:10px}
.title__1858595__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1858595__.style_right p {padding-right:14px}
.title__1858595__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1858595__.style_bottom p {padding-bottom:12px}
.title__1858595__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1858595__.style_left p {padding-left:14px}
.title__1858595__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1858595__.style_circle1 p {padding-left:18px}
.title__1858595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1858595__.style_circle2 p {padding-left:18px}
.title__1858595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1858595__ p {font-size:16px}
	.title__1858595__.style_top p:before {width:16px}
	.title__1858595__.style_right p:before {height:16px}
	.title__1858595__.style_bottom p:before {width:16px}
	.title__1858595__.style_left p:before {height:16px}
}

/*     1858605 : 실선      */
.solid_line__1858605__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1858605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1858605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858605__ {height:20px}
}

/*     1858615 : 이미지      */
.img__1858615__ {max-width:100%}
.img__1858615__ * {box-sizing:border-box}
.img__1858615__ a {display:block;vertical-align:top}
.img__1858615__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1858615__ img {display: block;margin-left: 95px;}
}

/*     1858625 : 이미지      */
.img__1858625__ * {line-height:1.4em}
.img__1858625__ p {margin:0}
.img__1858625__ img {vertical-align:top}

